<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Gulp CSS</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/style.min.css">
</head>
<body>

<div class="container">

<!--    HEADER-->
    <header class="head">
        <nav class="head__navbar">
                <button id="navbarButton" class="head__navbar__button toggle-hamburger__animx">
                    <span>menu toggle</span>
                </button>
            <div id="menuWrapper" class="head__navbar__wrapper">
                <menu class="head__navbar__menu">
                    <li class="head__navbar__menu-item">
                        <a href="#" class="head__navbar__menu-item-link active-menu-item">Home</a>
                    </li>
                    <li class="head__navbar__menu-item">
                        <a href="#" class="head__navbar__menu-item-link">our journal</a>
                    </li>
                    <li class="head__navbar__menu-item">
                        <a href="#" class="head__navbar__menu-item-link">projects</a>
                    </li>
                    <li class="head__navbar__menu-item">
                        <a href="#" class="head__navbar__menu-item-link">news</a>
                    </li>
                    <li class="head__navbar__menu-item">
                        <a href="#" class="head__navbar__menu-item-link">features</a>
                    </li>
                    <li class="head__navbar__menu-item">
                        <a href="#" class="head__navbar__menu-item-link">contact</a>
                    </li>
                </menu>
            </div>

        </nav>
        <div class="head__image"></div>
    </header>

<!--    OUR LAST POSTS-->
    <section class="posts">
        <h2 class="h2-header">our recent posts</h2>
        <div id="postsBlock" class="posts__block">

        </div>
    </section>
</div>

<!--    INSTA-->

    <section class="insta">
        <div class="container">
            <div class="insta-header">
                <h2 class="h2-header">Last Instagram Shot</h2>
                <span class="insta-go-to-page">go to our instagram page</span>
            </div>
            <div id="instaContainer" class="insta-container">

            </div>
        </div>
    </section>

<!--FOOTER-->
    <footer class="footer">
        <div class="footer__container">

            <h3 class="footer-header">get in touch with us</h3>
            <p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>

            <div class="footer__icons">
                <a href="#" class="footer__icons-item rss">
                    <img src="img/footer/rss-icon.png" alt="RSS Icon">
                </a>
                <a href="#" class="footer__icons-item facebook">
                    <img src="img/footer/facebook-icon.png" alt="Facebook Icon">
                </a>
                <a href="#" class="footer__icons-item twitter">
                    <img src="img/footer/twitter-icon.png" alt="Twitter Icon">
                </a>
                <a href="#" class="footer__icons-item dribble">
                    <img src="img/footer/dribbble-icon.png" alt="Dribble Icon">
                </a>
                <a href="#" class="footer__icons-item pinterest">
                    <img src="img/footer/pinterest-icon.png" alt="Pinterest Icon">
                </a>
            </div>

            <div class="footer__contacts">
                <span class="footer__contacts-item">Moonshine St. 14-05 Light City</span>
                <span class="footer__contacts-item">T. +00 (123) 456 78 90</span>
                <span class="footer__contacts-last-item">first.last@email.com</span>
            </div>
        </div>
    </footer>

<script src="/js/script.min.js"></script>
</body>
</html>